GRPC Core 0.10.0.0

- Main Page
- Data Structures
- Files

- File List
- Globals

All Data Structures Files Functions Variables Typedefs Enumerations Enumerator Macros Pages
Macros | Functions | Variables
tcp_posix.h File Reference
`#include "src/core/iomgr/endpoint.h"`
`#include "src/core/iomgr/fd_posix.h"`

Go to the source code of this file.

## Macros
#define | GRPC_TCP_DEFAULT_READ_SLICE_SIZE 8192

## Functions
grpc_endpoint * | grpc_tcp_create (grpc_fd *fd, size_t read_slice_size, const char *peer_string)

## Variables
int | grpc_tcp_trace

## Macro Definition Documentation

#define GRPC_TCP_DEFAULT_READ_SLICE_SIZE 8192

## Function Documentation

grpc_endpoint* grpc_tcp_create | ( | grpc_fd * | fd,
|  | size_t | read_slice_size,
|  | const char * | peer_string
| ) |  |

## Variable Documentation

int grpc_tcp_trace